{% extends "post.html" %}

{% set title = 'Drabble č. 12 (11. kolo)' %}

{% block content %}

  <h2>Drabble č. 12</h2>

<p>Havelocku Vetinarimu se donesly zneklidňující zprávy. Lady Žralounová si ve své mocichtivosti nechala poslat z Mžilibaby požíračku duší. Údajně k odstranění paranoidního a šíleného Patricije – lorda Picbudky. Což o to, jeho šílenství bylo známo všem a sám Havelock už leta pošilhával po postu Patricije. Málem se mu to zdařilo již při poslední volbě, ale to byl příliš mlád a svým způsobem nezkušený. Jenže dobře připravený atentát a požíračka duší...to jsou dvě naprosto rozdílné věci.</p>

<p>Samuel Elánius procházel na obchůzce Ankhem po Královské třídě a nedaleko Temné brány zahlédl na nízké verandě obklopené okrasnými keři dívku, jíž zářijové slunce rozsvěcelo ve vlasech zlaté odlesky. Trasu nevybral náhodou, ani dívku neviděl prvně. Právě její přítomnost ho neodolatelně vábila do těchto končin. Již několik týdnů ho sem táhla vidina setkání a nepochyboval už o tom, že jeho srdce tluče jen pro ni. Zpočátku se omezoval pouze na pohledy a pozdrav, po pár dnech přibyla i trocha společenské konverzace. Byl si téměř jist, že konečně potkal ženu svých snů, pro kterou bude stát za to žít. I zemřít.</p>
<p>Také ona ho zahlédla a sestoupila z verandy. Srdce se mu rozbušilo, protože dnes zase pokročil dále ve sbližování a byl si jist, že jí není lhostejný.</p>
<p>Zůstala stát na posledním schůdku a vztáhla ruce k objetí.</p>
<p>Jak se k ní blížil, měl najednou pocit, že opět slyší hlas Jana Kýly: „Nech ji být. Říkám synku, nech ji být.“ Pokud ten muž ztracený v čase tedy byl Jan Kýla. Jak nad tím posledních deset let přemýšlel, tak zvláště ráno při holení měl pocit, že se mu čím dál více podobá.</p>
<p>Bouřková mračna na obloze se na chvíli rozestoupila a říjnově zbarvené listí řeřavě zahořelo jasnou červení. Její oči však paprsky podzimního slunce naopak proměnily v kámen. Temný a studený jak hrobka. Uvědomil si, že ta krásná dívka, kterou miloval, zde nikdy nebyla. Mraky se opět zatáhly a Elánius ani nevěda proč zakřičel do nastalé temnoty její jméno. „Amameit!“ Vzápětí si uvědomil, že to byl tichý výkřik jeho duše tam uvnitř, který nikdy nepřekročil jeho rty. Bylo to, jako by na něj padla tma i hluchota, jako by oživla sama smrt a chtěla s potěšením ukrást a pozřít jeho duši. Zní to tak poeticky, ale bylo to jen šílenství, které na něj sáhlo. Snažil se ji od sebe odstrčit, byl však jako ochromen. „Proč já,“ zoufale se ptal sám sebe a poté si hlasem Jana Kýly sám i odpověděl, že ví proč. Ale nyní se tomu musí postavit a bojovat. Sebrat všechny síly, ukáznit je a...</p>

<p>Věděl, že na požíračku duší platí stříbrný šíp s volavčím peřím, ale šipka s volavčím opeřením poslouží stejně dobře a on dával přednost kuši před lukem.</p>
<p>Vyslal šipku, která se zaryla pod její čelist a probodla krk skrz naskrz.</p>
<p>Vysoký hubený muž v černém bez jakéhokoliv znaku příslušnosti na Elánia kývl a zmizel ve stínech. Ale ne, zrovna Vetinarimu službu dlužit nechtěl. „Kdybych byl znal cenu, utíkal bych co mi síly stačí,“ posteskl si v duchu Sam Elánius.</p>
 {% endblock %}
